Error when installing VLC on Fedora Core 27 | Error when installing VLC on Fedora Core 27

Got the following error when installing VLC on Fedora Core 27.

The correct way to install VLC on any FC new then 22 is,

This will work.

Leave a Reply

Your email address will not be published. Required fields are marked *